Affected packages

Packages affected by maven-doxia-logging-api downgrade from 1.9-3.fc32 to - (in Fedora 32)
Package Current state Build Distance Build time
bean-validation-api build 3 6 days ago
jnr-ffi build 3 7 days ago
antlr4 build 3 7 days ago
jfreechart build 3 8 days ago
tycho build 3 8 days ago
eclipse build 3 8 days ago
legendsbrowser build 4 6 days ago
powermock build 4 6 days ago
eclipse-egit build None 8 days ago
eclipse-jgit build None 9 days ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by maven-doxia-logging-api downgrade from 1.9-3.fc32 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.